py-afl-fuzz(1)

NAME
py-afl-fuzz -- run afl fuzzing process on a Python program

SYNOPSIS
py-afl-fuzz [options] -- /path/to/fuzzed_app [...]

DESCRIPTION
afl (American Fuzzy Lop) is an instrumentation-driven fuzzy tester. See the output of $ afl-fuzz for a list of options. The afl module needs to be added to the Python source. For usage information on python-afl, see /usr/share/doc/python{,3}-afl/README, for exhaustive information on afl, see /usr/share/doc/afl/README.

SEE ALSO
afl-fuzz(1)

AUTHORS
python-afl is written by Jakub Wilk <jwilk@jwilk.net>, afl is written by Michal Zalewski <lcamtuf@google.com>